Subject: [Sip] can any1 send me some docs or references on Instant Mssging on SIP

From: "Vishnu Yadav" <[email-masked]>
Date: Sat, 22 May 2004 17:11:23 +0530

HI
can any one send me some docs or refrnces on Instant Mssging on SIP
this should be using MSRP , that is session-mode IM not the page mode

Thanx

********************************DISCLAIMER**********************************

This e-mail and any attachment is for authorised use by the intended
recipient(s) only. It may contain proprietary material, confidential
information and/or be subject to legal privilege of Deccanet Designs Ltd.
If you have received this message in error, please notify the originator
immediately. If you are not the intended recipient, you are notified that
you are strictly prohibited from retaining, using, copying, altering or
disclosing the contents of this message.

****************************************************************************